/* media queries */

/*------------------ 1100px以下 ------------------*/

@media screen and (max-width:1100px) {
  body, html {
    min-width: 1100px;
  }

}

/*------------------ 667px以下 ------------------*/

@media screen and (max-width:667px) {
  body, html {
    min-width: 100%;
  }

  /*------H1, H2フォントサイズ------*/
  #pc h1 {
    font-size: 1.4em;
  }
  #pc h2 {
    font-size: 1.3em;
    margin-left: 0px;
  }
  /*------メニュー------*/
  /*-----SP Menu ------*/
  #pc #headbase {
    display: none;
  }
  #sp {
    display: block;
    width: 100%;
  }
  #sp #menulayout {
    padding-bottom: 10px;
    border-bottom: 5px solid white;
  }
  #pc .sp-hide {
    display: none;
  }
  /*------ベースレイアウト------*/
  #pc .layout1 {
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
  }
  #pc .layout2 {
    width: 100%;
    padding: 0;
    box-sizing: border-box;
  }
  #pc .h2nasi {
    margin-top: 10px;
  }
  /*------メインイメージh1------*/
  /* H1 */
  #pc #nakapage #company h1, #pc #nakapage #service h1, #pc #nakapage #kwsm h1, #pc #nakapage #document h1, #pc #nakapage #other h1, #pc #nakapage #news h1, #pc #nakapage #contact h1, #pc #nakapage #access h1, #pc #nakapage #pp1 h1, #pc #nakapage #recruit h1, #pc #nakapage #recruitcontact h1, #pc #nakapage #searchpage h1, #pc #nakapage #workshop h1{
    background-position: left;
    background-size: auto 70px;
  }
  #pc #nakapage h1 {
    padding-top: 37px;
    padding-right: 0px;
    padding-bottom: 38px;
    padding-left: 0px;
  }
  #pc h2:first-child {
    margin-top: 10px;
  }
  #pc #toppage h2:first-child {
    margin-top: 50px;
    margin-left: 0px;
  }
  #pc #toppage .layout2 h2:first-child {
    margin-top: 50px;
    margin-left: 20px;
  }
  #pc #news h2:first-child {
    margin-top: 10px;
    margin-left: 20px;
  }
  /* パンくず */
  #pc #pankuzu {
    text-align: right;
    padding: 0 20px;
    box-sizing: border-box;
    width: 100%;
  }
  /*------ index.html #toppage ------*/
  #pc #toppage h1 {
    position: absolute;
    top: 5%;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: auto;
    margin: auto;
    padding: 20px;
    box-sizing: border-box;
  }
  #pc #toppage h1 img {
    width: 100%;
  }
  #pc #toppage #h1bg {
    position: relative;
    background-image: url(../img/mainimg_sp.jpg);
    padding-bottom: calc(100%*398/1000);
    background-size: 100% auto;
    width: 100%;
    height: auto;
  }
  #pc #toppage #newsitiran .thumb2 a {
    padding-left: bbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbbb0px;
    padding-right: 0px;
  }
  /* 検索 */
  #pc #search {
    display: none;
  }
  /* 最新のお知らせ */
  #pc #toppage #newsitiran .textbox {
    margin: 0px auto;
    padding: 0px;
    box-sizing: border-box;
    width: 100%;
  }
  #pc #toppage #newsitiran .thumb2 {
    width: calc(100% - 115px);
  }
  /* #pc #toppage #newsitiran .thumb2 {
    width: 100%;
  } */
  /* #pc #toppage #newsitiran .thumb1 {
    display: none;
  } */
  /* 神戸市水道サービス公社について */
  #pc .layout-thumb50 .thumb-l {
    width: 100%;
  }
  #pc .layout-thumb50 .thumb-l img {
    width: 100%;
  }
  #pc .layout-thumb50 .thumb-r {
    width: 100%;
  }
  #pc .layout-thumb50 .thumb-r img {
    width: 100%;
  }
  #pc .layout-thumb50 .thumb-r:nth-child(2) h3 {
    margin-top: 30px;
  }
  /*------ companyprofile.html #company ------*/
  /* 他に影響があるようなら #company を追加 */
  #pc .layout-thumb62 .thumb-r {
    margin-top: 20px;
    width: 100%;
    height: auto;
    text-align: center;
  }
  #pc .layout-thumb62 .thumb-r img {
    box-sizing: border-box;
    display: inline-block;
  }
  .sosiki {
    width: 100%;
  }
  /*------ recruit.html #recruit ------*/
  /* .a-naiyou table,
  .a-naiyou tbody tr {
    display: block;
    margin-bottom: 20px;
    border: none;
  }
  .a-naiyou tbody th,
  .a-naiyou tbody td {
    padding: 5px 10px;
    display: block;
    text-align: left;
  }
  .a-naiyou td {
    border-top: none;
  } */
  /*------ other.html #ohter ------*/
  #pc #other #wplayout .thumb-l {
    width: 100%;
    padding-right: 0;
    box-sizing: border-box;
  }
  #pc #other #wplayout .thumb-l img {
    width: 100%;
    box-sizing: border-box;
  }
  #pc #other #wplayout .thumb-r {
    width: 100%;
  }
  /*------ contact/index.html #contact ------*/
  #pc .contactwidth-1 {
    width: 100%;
    box-sizing: border-box;
  }
  #pc .contactwidth-2 {
    width: 100%;
    box-sizing: border-box;
  }
  #pc .contactwidth-3 {
    width: 100%;
    box-sizing: border-box;
  }
  #pc .contactwidth-4 {
    width: 100%;
    box-sizing: border-box;
  }
  .btn-wrapp {
    display: block;
    margin-right: 0px
  }
  #contact .submit, #contact .reset, #recruitcontact .submit, #recruitcontact .reset {
    width: 100%;
  }
  #contact .submit, #recruitcontact .submit {
    margin-bottom: 10px;
  }
  /*------ contact/kakunin.html #contact ------*/
  /*--------- index.html #news ----------*/
  #pc #news .thumb-news-l {
    width: 100%;
  }
  #pc #news #newsitiran .thumb2, #pc #news-2 #newsitiran .thumb2 {
    width: 100%;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
  }
  #pc #news #newsitiran .thumb1, #pc #news-2 #newsitiran .thumb1, #pc #toppage #newsitiran .thumb1 {
    width: 100%;
    padding-top: 10px;
    padding-left: 0px;
    padding-right: 0px;
    height: auto;
    float: none;
    text-align: left;
  }
  #pc #toppage #newsitiran .thumb2 {
    width: 100%;
    padding-top: 10px;
    padding-left: 20px;
    padding-right: 0px;
    height: auto;
    float: none;
    text-align: left;
    padding-right: 20px;
    box-sizing: border-box;
    padding-bottom: 5px;
  }
  #pc #news #newsitiran .thumb1 img, #pc #news-2 #newsitiran .thumb1 img, #pc #toppage #newsitiran .thumb1 img, #pc #news #newsitiran .thumb1 .objectfitimg {
    max-width: 100%;
    max-height: 395px;
    box-sizing: border-box;
    padding: 0px 10px;
    width: 100%;
    height: auto;
    float: none;
  }
  #pc #toppage #newsitiran .thumb2 img {
    max-width: 100%;
    max-height: 395px;
    box-sizing: border-box;
    padding: 0px 10px;
    width: 100%;
    height: auto;
    float: none;
  }
  #newsitiran .thumb2 .category a, #newsitiran .thumb2 .category a:visited, #wplayout .category a, #wplayout .category a:visited {
    padding-right: 0px;
  }
  #newsitiran .thumb2 a {
    display: block;
    padding-left: 0px;
  }
  #pc #news #wplayout .thumb-l {
    width: 100%;
    max-width: 100%;
    text-align: left
  }
  #pc #news #wplayout .thumb-r {
    width: 100%;
  }
  #wplayout .thumb-l img {
    max-width: 100%;
    padding: 0px;
  }
  .sp-br {
    display: block;
  }
  #pc #toppage #newsitiran .thumb1 {
    padding-right: 0px;
  }
  .wp-navithumb-c {
    display: none;
  }
  .wp-navithumb-r {
    float: right;
  }
  #newsitiran .textbox .thumb2 .day, #wplayout .textbox .day {
    width: 100%;
    padding: 0;
    padding-left: 0px;
  }
  #newsitiran .textbox .thumb2 .category, #wplayout .textbox .category {
    color: #FFF;
    background-color: #E9546B;
    margin-right: 10px;
    padding-top: 2px;
    padding-right: 10px;
    padding-bottom: 2px;
    padding-left: 10px;
    font-size: 0.8em;
    line-height: 1.1em;
    display: inline-block;
  }
  #pc .thumb-news-r {
    padding-left: 0px;
    width: 100%;
  }
  #pc .layout2 .thumb-news-r {
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    box-sizing: border-box;
  }
  .thumb-news-r h2 {
    padding-left: 20px;
    margin-left: 0px !important;
  }
  .wp-navi {
    padding-top: 10px;
    text-align: center;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #e6e6e6;
    margin-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
    margin-bottom: 40px;
  }
  .wp-navi-single {
    margin-right: -20px;
    margin-left: -20px;
  }
  #newsitiran .thumb2 span:nth-child(2), #wplayout span:nth-child(2) {
    margin-left: 0;
  }
  #pc .thumb-news-l {
    padding-right: 0;
  }
  #pc #news #newsitiran .textbox, #pc #news-2 #newsitiran .textbox {
    padding: 0px;
  }
  #newsitiran .thumb2 a.search_result_item {
    margin-left: 0px;
  }
  #newsitiran .thumb2 a.search_result_item:visited {
    margin-left: 0px;
  }
  /*--------- news/syousai.html #news ----------*/
  #pc #news #wplayout .thumb-l {
    padding-right: 0;
  }
  .news-wapper {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
  }
  .news-wapper .thumb-l {
    order: 2;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
  }
  .news-wapper .thumb-r {
    order: 1;
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
  }
  #pc #news #wplayout .news-wapper .thumb-l {
    padding-top: 30px;
  }
  #pc #news #wplayout .news-wapper .thumb-r {
    padding-top: 0;
    margin-top: 50px;
  }
  #pc #news #wphonbun h1, #pc #other #wphonbun h1 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  /*------ フッター ------*/
  #pc #footerlayout {
    width: 100%;
    margin: auto;
    padding: 50px 20px 30px 20px;
    box-sizing: border-box;
  }
  #pc #address {
    width: 100%;
    margin-bottom: 30px;
    font-size: 0.9em;
  }
  /*------ 強制改行 ------*/
  #pc .break {
    display: inline-block;
  }
  /*------フロート------*/
  #pc .layout-thumb62 .thumb-l {
    width: 100%;
    padding-right: 0px;
  }
  #pc .layout-thumb33 .thumb-l {
    width: 100%;
    height: auto;
    padding-right: 0;
    padding-bottom: 0;
    box-sizing: border-box;
  }
  #pc .layout-thumb33 .thumb-l img {
    width: 320px;
    display: block;
    margin: 0 auto;
  }
  #pc .layout-thumb33 .thumb-r {
    width: 100%;
    height: auto;
    padding-right: 0;
    padding-bottom: 0;
    box-sizing: border-box;
  }
  #pc .layout-thumb33 .thumb-r img {
    width: 320px;
    display: block;
    margin: 0 auto;
  }
  /*------囲み------*/
  #pc .kakomi .thumb2 {
    width: 100%;
  }
  #pc .kakomi #formContact .thumb2 {
    width: 100%;
  }
  #wplayout .a-naiyou .afterclear {
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
  }
  #wplayout .a-naiyou .afterclear .thumb-l {
    order: 2;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
  }
  #wplayout .a-naiyou .afterclear .thumb-r {
    order: 1;
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
  }
  #pc #recruit #wplayout .thumb-l {
    width: 100%;
    padding-right: 0px;
    padding-top: 10px;
  }
  #pc #other #wplayout .thumb-l {
    width: 100%;
    max-width: 100%;
    padding-right: 0px;
    padding-top: 10px;
  }
}

/*------------------ 480px以下 ------------------*/

@media screen and (max-width:480px) {
  /*------companyprofile.html #company------*/
  /* 他に影響があるようなら #company を追加 */
  #pc .layout-thumb62 .thumb-r {
    height: auto;
  }
  #pc .layout-thumb62 .thumb-r img {
    width: 100%;
    box-sizing: border-box;
    display: block;
    margin-bottom: 25px;
  }
  #pc .layout-thumb33 .thumb-l img {
    width: 100%;
    box-sizing: border-box;
  }
  #pc .layout-thumb33 .thumb-r img {
    width: 100%;
    box-sizing: border-box;
  }
  #pc #news #newsitiran .thumb1 img, #pc #news-2 #newsitiran .thumb1 img, #pc #toppage #newsitiran .thumb1 img, #pc #toppage #newsitiran .thumb2 img {
    max-width: 100%;
    max-height: 230px;
    box-sizing: border-box;
    padding: 0px 10px;
    width: 100%;
    height: auto;
    float: none;
  }
  .wp-navithumb-r {
    float: right;
    margin-right: 20px;
  }
.syusainame{
	margin-left: 0px !important;
}

}
